 <?php
	if (is_singular('turismo')) { // Si el post pertenece a la cat 1, redirigir a single-1.php
	include(TEMPLATEPATH . '/single-turismo.php');
	}
	elseif (is_singular('turismoeg')) { // Si el post pertenece a la cat 1, redirigir a single-1.php
	include(TEMPLATEPATH . '/single-turismoeg.php');
	}
	elseif (is_singular('promocion')) { // Si el post pertenece a la cat 1, redirigir a single-1.php
	include(TEMPLATEPATH . '/single-promociones.php');
	} 
 ?>